Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network11.3.64.0/18
Usable hosts16,382
Subnet mask255.255.192.0
Addresses16,384
Network address
11.3.64.0
Broadcast address
11.3.127.255
First usable
11.3.64.1
Last usable
11.3.127.254
Usable hosts
16,382 (16,384 less the network and broadcast addresses)
Subnet mask
255.255.192.0
Wildcard mask
0.0.63.255 (Cisco ACLs, OSPF)
Prefix length
/18
Type
Public public
Old class
A (default /8)
As numbers
Hex 0B034000 · Integer 184762368 to 184778751
Reverse DNS zones
64.3.11.in-addr.arpa
65.3.11.in-addr.arpa
66.3.11.in-addr.arpa
67.3.11.in-addr.arpa
68.3.11.in-addr.arpa
69.3.11.in-addr.arpa
70.3.11.in-addr.arpa
71.3.11.in-addr.arpa
72.3.11.in-addr.arpa
73.3.11.in-addr.arpa
74.3.11.in-addr.arpa
75.3.11.in-addr.arpa
76.3.11.in-addr.arpa
77.3.11.in-addr.arpa
78.3.11.in-addr.arpa
79.3.11.in-addr.arpa
and 48 more
/18 is not on a 8-bit boundary, so it takes 64 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00001011.00000011.01000000.0000000011.3.64.0
Subnet mask11111111.11111111.11000000.00000000255.255.192.0
Network00001011.00000011.01000000.0000000011.3.64.0
Broadcast00001011.00000011.01111111.1111111111.3.127.255
Split into smaller subnets/29

11.3.64.0/18 makes 2,048 subnets of /29; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
111.3.64.0/2911.3.64.1 to 11.3.64.611.3.64.76
211.3.64.8/2911.3.64.9 to 11.3.64.1411.3.64.156
311.3.64.16/2911.3.64.17 to 11.3.64.2211.3.64.236
411.3.64.24/2911.3.64.25 to 11.3.64.3011.3.64.316
511.3.64.32/2911.3.64.33 to 11.3.64.3811.3.64.396
611.3.64.40/2911.3.64.41 to 11.3.64.4611.3.64.476
711.3.64.48/2911.3.64.49 to 11.3.64.5411.3.64.556
811.3.64.56/2911.3.64.57 to 11.3.64.6211.3.64.636
911.3.64.64/2911.3.64.65 to 11.3.64.7011.3.64.716
1011.3.64.72/2911.3.64.73 to 11.3.64.7811.3.64.796
1111.3.64.80/2911.3.64.81 to 11.3.64.8611.3.64.876
1211.3.64.88/2911.3.64.89 to 11.3.64.9411.3.64.956
1311.3.64.96/2911.3.64.97 to 11.3.64.10211.3.64.1036
1411.3.64.104/2911.3.64.105 to 11.3.64.11011.3.64.1116
1511.3.64.112/2911.3.64.113 to 11.3.64.11811.3.64.1196
1611.3.64.120/2911.3.64.121 to 11.3.64.12611.3.64.1276
1711.3.64.128/2911.3.64.129 to 11.3.64.13411.3.64.1356
1811.3.64.136/2911.3.64.137 to 11.3.64.14211.3.64.1436
1911.3.64.144/2911.3.64.145 to 11.3.64.15011.3.64.1516
2011.3.64.152/2911.3.64.153 to 11.3.64.15811.3.64.1596
2111.3.64.160/2911.3.64.161 to 11.3.64.16611.3.64.1676
2211.3.64.168/2911.3.64.169 to 11.3.64.17411.3.64.1756
2311.3.64.176/2911.3.64.177 to 11.3.64.18211.3.64.1836
2411.3.64.184/2911.3.64.185 to 11.3.64.19011.3.64.1916
2511.3.64.192/2911.3.64.193 to 11.3.64.19811.3.64.1996
2611.3.64.200/2911.3.64.201 to 11.3.64.20611.3.64.2076
2711.3.64.208/2911.3.64.209 to 11.3.64.21411.3.64.2156
2811.3.64.216/2911.3.64.217 to 11.3.64.22211.3.64.2236
2911.3.64.224/2911.3.64.225 to 11.3.64.23011.3.64.2316
3011.3.64.232/2911.3.64.233 to 11.3.64.23811.3.64.2396
3111.3.64.240/2911.3.64.241 to 11.3.64.24611.3.64.2476
3211.3.64.248/2911.3.64.249 to 11.3.64.25411.3.64.2556
3311.3.65.0/2911.3.65.1 to 11.3.65.611.3.65.76
3411.3.65.8/2911.3.65.9 to 11.3.65.1411.3.65.156
3511.3.65.16/2911.3.65.17 to 11.3.65.2211.3.65.236
3611.3.65.24/2911.3.65.25 to 11.3.65.3011.3.65.316
3711.3.65.32/2911.3.65.33 to 11.3.65.3811.3.65.396
3811.3.65.40/2911.3.65.41 to 11.3.65.4611.3.65.476
3911.3.65.48/2911.3.65.49 to 11.3.65.5411.3.65.556
4011.3.65.56/2911.3.65.57 to 11.3.65.6211.3.65.636
4111.3.65.64/2911.3.65.65 to 11.3.65.7011.3.65.716
4211.3.65.72/2911.3.65.73 to 11.3.65.7811.3.65.796
4311.3.65.80/2911.3.65.81 to 11.3.65.8611.3.65.876
4411.3.65.88/2911.3.65.89 to 11.3.65.9411.3.65.956
4511.3.65.96/2911.3.65.97 to 11.3.65.10211.3.65.1036
4611.3.65.104/2911.3.65.105 to 11.3.65.11011.3.65.1116
4711.3.65.112/2911.3.65.113 to 11.3.65.11811.3.65.1196
4811.3.65.120/2911.3.65.121 to 11.3.65.12611.3.65.1276
4911.3.65.128/2911.3.65.129 to 11.3.65.13411.3.65.1356
5011.3.65.136/2911.3.65.137 to 11.3.65.14211.3.65.1436
5111.3.65.144/2911.3.65.145 to 11.3.65.15011.3.65.1516
5211.3.65.152/2911.3.65.153 to 11.3.65.15811.3.65.1596
5311.3.65.160/2911.3.65.161 to 11.3.65.16611.3.65.1676
5411.3.65.168/2911.3.65.169 to 11.3.65.17411.3.65.1756
5511.3.65.176/2911.3.65.177 to 11.3.65.18211.3.65.1836
5611.3.65.184/2911.3.65.185 to 11.3.65.19011.3.65.1916
5711.3.65.192/2911.3.65.193 to 11.3.65.19811.3.65.1996
5811.3.65.200/2911.3.65.201 to 11.3.65.20611.3.65.2076
5911.3.65.208/2911.3.65.209 to 11.3.65.21411.3.65.2156
6011.3.65.216/2911.3.65.217 to 11.3.65.22211.3.65.2236
6111.3.65.224/2911.3.65.225 to 11.3.65.23011.3.65.2316
6211.3.65.232/2911.3.65.233 to 11.3.65.23811.3.65.2396
6311.3.65.240/2911.3.65.241 to 11.3.65.24611.3.65.2476
6411.3.65.248/2911.3.65.249 to 11.3.65.25411.3.65.2556
6511.3.66.0/2911.3.66.1 to 11.3.66.611.3.66.76
6611.3.66.8/2911.3.66.9 to 11.3.66.1411.3.66.156
6711.3.66.16/2911.3.66.17 to 11.3.66.2211.3.66.236
6811.3.66.24/2911.3.66.25 to 11.3.66.3011.3.66.316
6911.3.66.32/2911.3.66.33 to 11.3.66.3811.3.66.396
7011.3.66.40/2911.3.66.41 to 11.3.66.4611.3.66.476
7111.3.66.48/2911.3.66.49 to 11.3.66.5411.3.66.556
7211.3.66.56/2911.3.66.57 to 11.3.66.6211.3.66.636
7311.3.66.64/2911.3.66.65 to 11.3.66.7011.3.66.716
7411.3.66.72/2911.3.66.73 to 11.3.66.7811.3.66.796
7511.3.66.80/2911.3.66.81 to 11.3.66.8611.3.66.876
7611.3.66.88/2911.3.66.89 to 11.3.66.9411.3.66.956
7711.3.66.96/2911.3.66.97 to 11.3.66.10211.3.66.1036
7811.3.66.104/2911.3.66.105 to 11.3.66.11011.3.66.1116
7911.3.66.112/2911.3.66.113 to 11.3.66.11811.3.66.1196
8011.3.66.120/2911.3.66.121 to 11.3.66.12611.3.66.1276
8111.3.66.128/2911.3.66.129 to 11.3.66.13411.3.66.1356
8211.3.66.136/2911.3.66.137 to 11.3.66.14211.3.66.1436
8311.3.66.144/2911.3.66.145 to 11.3.66.15011.3.66.1516
8411.3.66.152/2911.3.66.153 to 11.3.66.15811.3.66.1596
8511.3.66.160/2911.3.66.161 to 11.3.66.16611.3.66.1676
8611.3.66.168/2911.3.66.169 to 11.3.66.17411.3.66.1756
8711.3.66.176/2911.3.66.177 to 11.3.66.18211.3.66.1836
8811.3.66.184/2911.3.66.185 to 11.3.66.19011.3.66.1916
8911.3.66.192/2911.3.66.193 to 11.3.66.19811.3.66.1996
9011.3.66.200/2911.3.66.201 to 11.3.66.20611.3.66.2076
9111.3.66.208/2911.3.66.209 to 11.3.66.21411.3.66.2156
9211.3.66.216/2911.3.66.217 to 11.3.66.22211.3.66.2236
9311.3.66.224/2911.3.66.225 to 11.3.66.23011.3.66.2316
9411.3.66.232/2911.3.66.233 to 11.3.66.23811.3.66.2396
9511.3.66.240/2911.3.66.241 to 11.3.66.24611.3.66.2476
9611.3.66.248/2911.3.66.249 to 11.3.66.25411.3.66.2556
9711.3.67.0/2911.3.67.1 to 11.3.67.611.3.67.76
9811.3.67.8/2911.3.67.9 to 11.3.67.1411.3.67.156
9911.3.67.16/2911.3.67.17 to 11.3.67.2211.3.67.236
10011.3.67.24/2911.3.67.25 to 11.3.67.3011.3.67.316
10111.3.67.32/2911.3.67.33 to 11.3.67.3811.3.67.396
10211.3.67.40/2911.3.67.41 to 11.3.67.4611.3.67.476
10311.3.67.48/2911.3.67.49 to 11.3.67.5411.3.67.556
10411.3.67.56/2911.3.67.57 to 11.3.67.6211.3.67.636
10511.3.67.64/2911.3.67.65 to 11.3.67.7011.3.67.716
10611.3.67.72/2911.3.67.73 to 11.3.67.7811.3.67.796
10711.3.67.80/2911.3.67.81 to 11.3.67.8611.3.67.876
10811.3.67.88/2911.3.67.89 to 11.3.67.9411.3.67.956
10911.3.67.96/2911.3.67.97 to 11.3.67.10211.3.67.1036
11011.3.67.104/2911.3.67.105 to 11.3.67.11011.3.67.1116
11111.3.67.112/2911.3.67.113 to 11.3.67.11811.3.67.1196
11211.3.67.120/2911.3.67.121 to 11.3.67.12611.3.67.1276
11311.3.67.128/2911.3.67.129 to 11.3.67.13411.3.67.1356
11411.3.67.136/2911.3.67.137 to 11.3.67.14211.3.67.1436
11511.3.67.144/2911.3.67.145 to 11.3.67.15011.3.67.1516
11611.3.67.152/2911.3.67.153 to 11.3.67.15811.3.67.1596
11711.3.67.160/2911.3.67.161 to 11.3.67.16611.3.67.1676
11811.3.67.168/2911.3.67.169 to 11.3.67.17411.3.67.1756
11911.3.67.176/2911.3.67.177 to 11.3.67.18211.3.67.1836
12011.3.67.184/2911.3.67.185 to 11.3.67.19011.3.67.1916
12111.3.67.192/2911.3.67.193 to 11.3.67.19811.3.67.1996
12211.3.67.200/2911.3.67.201 to 11.3.67.20611.3.67.2076
12311.3.67.208/2911.3.67.209 to 11.3.67.21411.3.67.2156
12411.3.67.216/2911.3.67.217 to 11.3.67.22211.3.67.2236
12511.3.67.224/2911.3.67.225 to 11.3.67.23011.3.67.2316
12611.3.67.232/2911.3.67.233 to 11.3.67.23811.3.67.2396
12711.3.67.240/2911.3.67.241 to 11.3.67.24611.3.67.2476
12811.3.67.248/2911.3.67.249 to 11.3.67.25411.3.67.2556
12911.3.68.0/2911.3.68.1 to 11.3.68.611.3.68.76
13011.3.68.8/2911.3.68.9 to 11.3.68.1411.3.68.156
13111.3.68.16/2911.3.68.17 to 11.3.68.2211.3.68.236
13211.3.68.24/2911.3.68.25 to 11.3.68.3011.3.68.316
13311.3.68.32/2911.3.68.33 to 11.3.68.3811.3.68.396
13411.3.68.40/2911.3.68.41 to 11.3.68.4611.3.68.476
13511.3.68.48/2911.3.68.49 to 11.3.68.5411.3.68.556
13611.3.68.56/2911.3.68.57 to 11.3.68.6211.3.68.636
13711.3.68.64/2911.3.68.65 to 11.3.68.7011.3.68.716
13811.3.68.72/2911.3.68.73 to 11.3.68.7811.3.68.796
13911.3.68.80/2911.3.68.81 to 11.3.68.8611.3.68.876
14011.3.68.88/2911.3.68.89 to 11.3.68.9411.3.68.956
14111.3.68.96/2911.3.68.97 to 11.3.68.10211.3.68.1036
14211.3.68.104/2911.3.68.105 to 11.3.68.11011.3.68.1116
14311.3.68.112/2911.3.68.113 to 11.3.68.11811.3.68.1196
14411.3.68.120/2911.3.68.121 to 11.3.68.12611.3.68.1276
14511.3.68.128/2911.3.68.129 to 11.3.68.13411.3.68.1356
14611.3.68.136/2911.3.68.137 to 11.3.68.14211.3.68.1436
14711.3.68.144/2911.3.68.145 to 11.3.68.15011.3.68.1516
14811.3.68.152/2911.3.68.153 to 11.3.68.15811.3.68.1596
14911.3.68.160/2911.3.68.161 to 11.3.68.16611.3.68.1676
15011.3.68.168/2911.3.68.169 to 11.3.68.17411.3.68.1756
15111.3.68.176/2911.3.68.177 to 11.3.68.18211.3.68.1836
15211.3.68.184/2911.3.68.185 to 11.3.68.19011.3.68.1916
15311.3.68.192/2911.3.68.193 to 11.3.68.19811.3.68.1996
15411.3.68.200/2911.3.68.201 to 11.3.68.20611.3.68.2076
15511.3.68.208/2911.3.68.209 to 11.3.68.21411.3.68.2156
15611.3.68.216/2911.3.68.217 to 11.3.68.22211.3.68.2236
15711.3.68.224/2911.3.68.225 to 11.3.68.23011.3.68.2316
15811.3.68.232/2911.3.68.233 to 11.3.68.23811.3.68.2396
15911.3.68.240/2911.3.68.241 to 11.3.68.24611.3.68.2476
16011.3.68.248/2911.3.68.249 to 11.3.68.25411.3.68.2556
16111.3.69.0/2911.3.69.1 to 11.3.69.611.3.69.76
16211.3.69.8/2911.3.69.9 to 11.3.69.1411.3.69.156
16311.3.69.16/2911.3.69.17 to 11.3.69.2211.3.69.236
16411.3.69.24/2911.3.69.25 to 11.3.69.3011.3.69.316
16511.3.69.32/2911.3.69.33 to 11.3.69.3811.3.69.396
16611.3.69.40/2911.3.69.41 to 11.3.69.4611.3.69.476
16711.3.69.48/2911.3.69.49 to 11.3.69.5411.3.69.556
16811.3.69.56/2911.3.69.57 to 11.3.69.6211.3.69.636
16911.3.69.64/2911.3.69.65 to 11.3.69.7011.3.69.716
17011.3.69.72/2911.3.69.73 to 11.3.69.7811.3.69.796
17111.3.69.80/2911.3.69.81 to 11.3.69.8611.3.69.876
17211.3.69.88/2911.3.69.89 to 11.3.69.9411.3.69.956
17311.3.69.96/2911.3.69.97 to 11.3.69.10211.3.69.1036
17411.3.69.104/2911.3.69.105 to 11.3.69.11011.3.69.1116
17511.3.69.112/2911.3.69.113 to 11.3.69.11811.3.69.1196
17611.3.69.120/2911.3.69.121 to 11.3.69.12611.3.69.1276
17711.3.69.128/2911.3.69.129 to 11.3.69.13411.3.69.1356
17811.3.69.136/2911.3.69.137 to 11.3.69.14211.3.69.1436
17911.3.69.144/2911.3.69.145 to 11.3.69.15011.3.69.1516
18011.3.69.152/2911.3.69.153 to 11.3.69.15811.3.69.1596
18111.3.69.160/2911.3.69.161 to 11.3.69.16611.3.69.1676
18211.3.69.168/2911.3.69.169 to 11.3.69.17411.3.69.1756
18311.3.69.176/2911.3.69.177 to 11.3.69.18211.3.69.1836
18411.3.69.184/2911.3.69.185 to 11.3.69.19011.3.69.1916
18511.3.69.192/2911.3.69.193 to 11.3.69.19811.3.69.1996
18611.3.69.200/2911.3.69.201 to 11.3.69.20611.3.69.2076
18711.3.69.208/2911.3.69.209 to 11.3.69.21411.3.69.2156
18811.3.69.216/2911.3.69.217 to 11.3.69.22211.3.69.2236
18911.3.69.224/2911.3.69.225 to 11.3.69.23011.3.69.2316
19011.3.69.232/2911.3.69.233 to 11.3.69.23811.3.69.2396
19111.3.69.240/2911.3.69.241 to 11.3.69.24611.3.69.2476
19211.3.69.248/2911.3.69.249 to 11.3.69.25411.3.69.2556
19311.3.70.0/2911.3.70.1 to 11.3.70.611.3.70.76
19411.3.70.8/2911.3.70.9 to 11.3.70.1411.3.70.156
19511.3.70.16/2911.3.70.17 to 11.3.70.2211.3.70.236
19611.3.70.24/2911.3.70.25 to 11.3.70.3011.3.70.316
19711.3.70.32/2911.3.70.33 to 11.3.70.3811.3.70.396
19811.3.70.40/2911.3.70.41 to 11.3.70.4611.3.70.476
19911.3.70.48/2911.3.70.49 to 11.3.70.5411.3.70.556
20011.3.70.56/2911.3.70.57 to 11.3.70.6211.3.70.636
20111.3.70.64/2911.3.70.65 to 11.3.70.7011.3.70.716
20211.3.70.72/2911.3.70.73 to 11.3.70.7811.3.70.796
20311.3.70.80/2911.3.70.81 to 11.3.70.8611.3.70.876
20411.3.70.88/2911.3.70.89 to 11.3.70.9411.3.70.956
20511.3.70.96/2911.3.70.97 to 11.3.70.10211.3.70.1036
20611.3.70.104/2911.3.70.105 to 11.3.70.11011.3.70.1116
20711.3.70.112/2911.3.70.113 to 11.3.70.11811.3.70.1196
20811.3.70.120/2911.3.70.121 to 11.3.70.12611.3.70.1276
20911.3.70.128/2911.3.70.129 to 11.3.70.13411.3.70.1356
21011.3.70.136/2911.3.70.137 to 11.3.70.14211.3.70.1436
21111.3.70.144/2911.3.70.145 to 11.3.70.15011.3.70.1516
21211.3.70.152/2911.3.70.153 to 11.3.70.15811.3.70.1596
21311.3.70.160/2911.3.70.161 to 11.3.70.16611.3.70.1676
21411.3.70.168/2911.3.70.169 to 11.3.70.17411.3.70.1756
21511.3.70.176/2911.3.70.177 to 11.3.70.18211.3.70.1836
21611.3.70.184/2911.3.70.185 to 11.3.70.19011.3.70.1916
21711.3.70.192/2911.3.70.193 to 11.3.70.19811.3.70.1996
21811.3.70.200/2911.3.70.201 to 11.3.70.20611.3.70.2076
21911.3.70.208/2911.3.70.209 to 11.3.70.21411.3.70.2156
22011.3.70.216/2911.3.70.217 to 11.3.70.22211.3.70.2236
22111.3.70.224/2911.3.70.225 to 11.3.70.23011.3.70.2316
22211.3.70.232/2911.3.70.233 to 11.3.70.23811.3.70.2396
22311.3.70.240/2911.3.70.241 to 11.3.70.24611.3.70.2476
22411.3.70.248/2911.3.70.249 to 11.3.70.25411.3.70.2556
22511.3.71.0/2911.3.71.1 to 11.3.71.611.3.71.76
22611.3.71.8/2911.3.71.9 to 11.3.71.1411.3.71.156
22711.3.71.16/2911.3.71.17 to 11.3.71.2211.3.71.236
22811.3.71.24/2911.3.71.25 to 11.3.71.3011.3.71.316
22911.3.71.32/2911.3.71.33 to 11.3.71.3811.3.71.396
23011.3.71.40/2911.3.71.41 to 11.3.71.4611.3.71.476
23111.3.71.48/2911.3.71.49 to 11.3.71.5411.3.71.556
23211.3.71.56/2911.3.71.57 to 11.3.71.6211.3.71.636
23311.3.71.64/2911.3.71.65 to 11.3.71.7011.3.71.716
23411.3.71.72/2911.3.71.73 to 11.3.71.7811.3.71.796
23511.3.71.80/2911.3.71.81 to 11.3.71.8611.3.71.876
23611.3.71.88/2911.3.71.89 to 11.3.71.9411.3.71.956
23711.3.71.96/2911.3.71.97 to 11.3.71.10211.3.71.1036
23811.3.71.104/2911.3.71.105 to 11.3.71.11011.3.71.1116
23911.3.71.112/2911.3.71.113 to 11.3.71.11811.3.71.1196
24011.3.71.120/2911.3.71.121 to 11.3.71.12611.3.71.1276
24111.3.71.128/2911.3.71.129 to 11.3.71.13411.3.71.1356
24211.3.71.136/2911.3.71.137 to 11.3.71.14211.3.71.1436
24311.3.71.144/2911.3.71.145 to 11.3.71.15011.3.71.1516
24411.3.71.152/2911.3.71.153 to 11.3.71.15811.3.71.1596
24511.3.71.160/2911.3.71.161 to 11.3.71.16611.3.71.1676
24611.3.71.168/2911.3.71.169 to 11.3.71.17411.3.71.1756
24711.3.71.176/2911.3.71.177 to 11.3.71.18211.3.71.1836
24811.3.71.184/2911.3.71.185 to 11.3.71.19011.3.71.1916
24911.3.71.192/2911.3.71.193 to 11.3.71.19811.3.71.1996
25011.3.71.200/2911.3.71.201 to 11.3.71.20611.3.71.2076
25111.3.71.208/2911.3.71.209 to 11.3.71.21411.3.71.2156
25211.3.71.216/2911.3.71.217 to 11.3.71.22211.3.71.2236
25311.3.71.224/2911.3.71.225 to 11.3.71.23011.3.71.2316
25411.3.71.232/2911.3.71.233 to 11.3.71.23811.3.71.2396
25511.3.71.240/2911.3.71.241 to 11.3.71.24611.3.71.2476
25611.3.71.248/2911.3.71.249 to 11.3.71.25411.3.71.2556

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses